<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>IntroTitle_PluralUpdates</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@updates@</string>
      <key>updates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Переглянути %d оновлення…</string>
        <key>few</key>
        <string>Переглянути %d оновлення…</string>
        <key>many</key>
        <string>Переглянути %d оновлень…</string>
        <key>other</key>
        <string>Переглянути %d оновлень…</string>
      </dict>
    </dict>
    <key>SidebarTitle_PluralUpdates</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@updates@</string>
      <key>updates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d оновлення</string>
        <key>few</key>
        <string>%d оновлення</string>
        <key>many</key>
        <string>%d оновлень</string>
        <key>other</key>
        <string>%d оновлень</string>
      </dict>
    </dict>
  </dict>
</plist>
